import request from '@/utils/request'

// 查询统计能耗报表
export function energyStatisticalReportList(query) {
  return request({
    url: '/ems/report/energyStatisticalReportList',
    method: 'get',
    params: query
  })
}

// 查询峰平谷耗量报表
export function peaksValleysConsumptionReportList(query) {
  return request({
    url: '/ems/report/peaksValleysConsumptionReportList',
    method: 'get',
    params: query
  })
}

// 查询能源预览接口
export function energyPreviewReportList(query) {
  return request({
    url: '/ems/report/energyPreviewReportList',
    method: 'get',
    params: query
  })
}
